# $Revision: 1.27.2.2 $, $Date: 2003/03/13 00:58:20 $
%include	/usr/lib/rpm/macros.perl
%define	pdir	Net
%define	pnam	Traceroute
Summary:	Net::Traceroute perl module
Summary(pl):	Modu perla Net::Traceroute
Name:		perl-Net-Traceroute
Version:	1.07
Release:	1
License:	GPL
Group:		Development/Languages/Perl
Source0:	http://www.cpan.org/modules/by-module/%{pdir}/%{pdir}-%{pnam}-%{version}.tar.gz
BuildRequires:	rpm-perlprov >= 4.0.2-104
BuildRequires:	perl >= 5.6
BuildRequires:	perl-Net-ext
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Net::Traceroute - traceroute(1) functionality in perl.

%description -l pl
Net::Traceroute - traceroute(1) dla perla.

%prep
%setup -q -n %{pdir}-%{pnam}-%{version}

%build
%{__perl} Makefile.PL
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%{perl_sitelib}/Net/Traceroute.pm
%{_mandir}/man3/*

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: perl-Net-Traceroute.spec,v $
Revision 1.27.2.2  2003/03/13 00:58:20  ankry
- BR: new rpm (new perl.prov), rel++

Revision 1.27.2.1  2003/03/10 20:34:39  ankry
- autoupdated to 1.07

Revision 1.27  2003/02/24 20:31:56  radek
- use the __perl macro

Revision 1.26  2003/02/19 15:13:12  ankry
- autoupdated to 1.06

Revision 1.25  2003/02/18 15:37:21  ankry
- massive attack: change CPAN URLs

Revision 1.24  2002/11/26 00:14:29  ankry
- Massive attack: new %%doc, use %%{_examplesdir} and proper attrs therein

Revision 1.23  2002/07/10 08:48:16  depesz
- applied changes using automat supplied by Radoslaw Zielinski

Revision 1.22  2002/05/11 14:28:10  kloczek
- s/ftp.perl.org/ftp.cpan.org/ in Source url.

Revision 1.21  2002/02/25 10:33:42  depesz
cleanup; revision++

Revision 1.20  2002/02/22 23:29:31  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.19  2002/02/13 14:19:13  depesz
automatic: Source location unfied, Relase Up

Revision 1.18  2002/02/10 15:31:28  depesz
adapterized

Revision 1.17  2002/01/18 02:14:23  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.16  2001/11/28 15:20:20  mis
- buildarch noarch; release++

Revision 1.15  2001/09/10 13:03:03  mis
- autoupdated to 1.05

Revision 1.14  2001/04/17 12:13:40  baggins
- release 2
- rebuild with perl 5.6.1

Revision 1.13  2001/04/14 18:00:09  baggins
- removed explicit requirements for perl = %%{version} and %%{perl_sitearch}
  they will be added by rpm if needed

Revision 1.12  2001/02/19 14:25:55  mis
- updated (by autoup) to 1.03

Revision 1.11  2001/01/19 06:26:05  kloczek
- do not include .packlist in %files,
- spec adapterized.

Revision 1.10  2001/01/13 01:13:20  dobrek
-Req:perl>=5.6 ;Realase=4;New rpm automat

Revision 1.9  2000/08/23 01:49:13  kloczek
- updated to 1.02.

Revision 1.8  2000/06/09 07:54:56  kloczek
- more %%{__make} macros.

Revision 1.7  2000/06/09 07:23:40  kloczek
- added using %%{__make} macro.

Revision 1.6  2000/05/21 20:11:42  kloczek
- spec adapterized.

Revision 1.5  2000/04/01 11:15:20  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.4  2000/03/28 16:54:58  baggins
- translated kloczkish into english

Revision 1.3  2000/02/18 01:34:33  pius
- updated to 1.01

Revision 1.2  1999/11/05 23:57:53  pius
- added '%include /usr/lib/rpm/macros.perl'
- modified BuildRequires rules

Revision 1.1  1999/10/20 19:46:45  pius
- initial release
